<!-- jQuery -->
<script src="<%= process.env.BASE_URL %>/plugins/jquery/jquery.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/jquery-validation/jquery.validate.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/jquery-validation/additional-methods.min.js"></script>
<script src="<%= process.env.URL %>/plugins/toastr/toastr.min.js"></script>
<!-- Bootstrap 4 -->
<script src="<%= process.env.BASE_URL %>/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- AdminLTE App -->
<script src="<%= process.env.BASE_URL %>/dist/js/adminlte.min.js"></script>
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/jszip/jszip.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/pdfmake/pdfmake.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/pdfmake/vfs_fonts.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="<%= process.env.BASE_URL %>/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.js"></script>
<script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
<script>
    function logOut() {
        localStorage.clear()
        window.location.href = '/admin/user/login/view'
    }
</script>
<script>
    if (localStorage.getItem("token") == null) {
        window.location.href = "/admin/user/login/view"
    }
</script>